body {
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
	margin-top:20px;
	background:#003366;
}
	
.navigation	
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #095BA6;
		text-decoration: none;
		padding-left:15px;
		padding-top:5px;		
	}
	
.navigation	a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #095BA6;
		text-decoration: none;
	}
	
.navigation a:hover	
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #663366;
		text-decoration: underline;
	}
	
.textMain
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #787885;
		padding-top:15px;
		padding-left:15px;
		padding-right:20px;
		line-height:15px;
		text-decoration: none;
	}	
	
.textMain ul
	{
		list-style-image:url(../images/ul_list.gif);
		line-height:17px;
	}	

.textMain a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #095BA6;
		text-decoration: none;
	}	
	
.textMain a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		color: #663366;
		text-decoration: underline;
	}

.MainHeading	
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #006E93;
		text-decoration: none;
	}

.pic_caption	
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		color: #ffffff;
		text-decoration:none;
	}
	
.pic_caption1	
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #ffffff;
		text-decoration:none;
		vertical-align:top;
	}
	
.leftMenu
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;;	
	font-size: 11px;
	font-weight: bold;
	color: #666699;
	text-decoration: none;
	}
	
.leftMenu:hover
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;;	
	font-size: 11px;
	font-weight: bold;
	color: #4C6680;
	text-decoration: underline;
	}
	
.leftHead
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-size: 12px;
	font-weight: bold;
	font-style:italic;
	color: #ffffff;
	text-decoration: none;
	padding:2px;
	}	
	
.leftNormal
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	font-weight: normal;
	color: #003366;
	text-decoration: none;
	padding:10px;
	}	
	
.textNormal
	{
	font-family:Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	font-weight: normal;
	color: #484444;
	text-decoration: none;
	}

.formborder
{
	border:'1px solid #4C6680';
}

.formHead
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: #ffffff;
		background:#4C6680;
		padding-top:5px;
		padding-left:5px;
		padding-bottom:5px;
		padding-right:5px;
	}

.formlable
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #4C6680;
	padding-top:3px;
	padding-left:5px;
	padding-bottom:3px;
	padding-right:3px;
}

.txtfield
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
	border: '1px solid #4C6680';
	height:19px;
	vertical-align:middle;
	padding-top:2px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:2px;						
}

.mandatory
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF8204;
}

.dropDown
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
}

.textArea 	
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	font-weight:normal;
	border: '1px solid #4C6680';
	vertical-align:middle;
	padding-top:4px;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:4px;			
}

.button
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color:#095BA6;
		background:#ffffff;
		text-decoration:none;
		font-weight:normal;
		border: '1px solid #095BA6';
		height:20px;
	}

.footer
	{
		padding-bottom:2px;
		padding-left:10px;
		padding-right:10px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		text-decoration:none;
		color: #336699;		
	}
	
.footer a
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		text-decoration:none;		
		color: #336699;		
	}
	
.footer a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		text-decoration:underline;		
		color: #663366;		
	}
	
.footerright
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: normal;
		color: #666666;
		text-decoration:none;	
		padding-bottom:2px;		
	}
